<?xml version="1.0" encoding="Windows-1252"?>
<ResultClassiRules_cls xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ResultClassiRules_Obj>

    <!-- 13.02.2014 09:22 Data from BSH ********************************************************* -->
    <!-- Name     TextContains  ***************************************************************** -->


    <!-- 01-VLA01 Bad VLA type code                                                               -->
    <ResultClassiRule_cls Name="01-VLA01" Key="Rf.NX.Syslog" Activ="true" Description=""
                          ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014 // BSH">
      <ConditionTextContainsKey>Bad VLA type code</ConditionTextContainsKey><ConditionTextMatchesKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 02-CFI01 CFI_READ_BYTES failed to read                                                   -->
    <ResultClassiRule_cls Name="02-CFI01" Key="Rf.NX.Syslog" Activ="true" Description=""
                          ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014 // BSH">
      <ConditionTextContainsKey>CFI_READ_BYTES failed to read</ConditionTextContainsKey><ConditionTextMatchesKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>


    <!-- 03-CFI02 CFI_SET_POSITION                                                                -->
    <ResultClassiRule_cls Name="03-CFI02" Key="Rf.NX.Syslog" Activ="true" Description=""
                          ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014 // BSH">
      <ConditionTextContainsKey>CFI_SET_POSITION</ConditionTextContainsKey><ConditionTextMatchesKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 04-ENT01 Could not find entity                                                           -->
    <ResultClassiRule_cls Name="04-ENT01" Key="Rf.NX.Syslog" Activ="true" Description=""
                          ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014 // BSH">
      <ConditionTextContainsKey>Could not find entity</ConditionTextContainsKey><ConditionTextMatchesKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 05-FCC01 FCC_DownloadFilesFromPLM failed with status: Unrecognized FMS error             -->
    <ResultClassiRule_cls Name="05-FCC01" Key="Rf.NX.Syslog" Activ="true" Description=""
                          ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014 // BSH">
      <ConditionTextContainsKey>FCC_DownloadFilesFromPLM failed with status: Unrecognized FMS error</ConditionTextContainsKey><ConditionTextMatchesKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 06-FCC02 FCC_UploadFilesToPLM failed with status: Unrecognized FMS error                 -->
    <ResultClassiRule_cls Name="06-FCC02" Key="Rf.NX.Syslog" Activ="true" Description=""
                          ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014 // BSH">
      <ConditionTextContainsKey>FCC_UploadFilesToPLM failed with status: Unrecognized FMS error</ConditionTextContainsKey><ConditionTextMatchesKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 07-CLS01 Invalid class UGS::OM::Attribute for entity                                     -->
    <ResultClassiRule_cls Name="7-CLS01" Key="Rf.NX.Syslog" Activ="true" Description=""
                          ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014 // BSH">
      <ConditionTextContainsKey>Invalid class UGS::OM::Attribute for entity</ConditionTextContainsKey><ConditionTextMatchesKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 08-CLS02 Invalid class UGS::OM::Class for entity                                         -->
    <ResultClassiRule_cls Name="08-CLS02" Key="Rf.NX.Syslog" Activ="true" Description=""
                          ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014 // BSH">
      <ConditionTextContainsKey>Invalid class UGS::OM::Class for entity</ConditionTextContainsKey><ConditionTextMatchesKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 09-RMR01 RM_reference_deleted: failed to find backpointer for link                       -->
    <ResultClassiRule_cls Name="09-RMR01" Key="Rf.NX.Syslog" Activ="true" Description=""
                          ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014 // BSH">
      <ConditionTextContainsKey>RM_reference_deleted: failed to find backpointer for link</ConditionTextContainsKey><ConditionTextMatchesKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 10-RMR01 RM_reference_deleted: invalid back link record                                  -->
    <ResultClassiRule_cls Name="10-RMR01" Key="Rf.NX.Syslog" Activ="true" Description=""
                          ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014 // BSH">
      <ConditionTextContainsKey>RM_reference_deleted: invalid back link record</ConditionTextContainsKey><ConditionTextMatchesKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 11-SST01 Structured storage failed opening storage file                                  -->
    <ResultClassiRule_cls Name="11-SST01" Key="Rf.NX.Syslog" Activ="true" Description=""
                          ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014 // BSH">
      <ConditionTextContainsKey>Structured storage failed opening storage file</ConditionTextContainsKey><ConditionTextMatchesKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 12-UGO01 UGOPN of file                                                                   -->
    <ResultClassiRule_cls Name="12-UGO01" Key="Rf.NX.Syslog" Activ="true" Description=""
                          ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014 // BSH">
      <ConditionTextContainsKey>UGOPN of file</ConditionTextContainsKey><ConditionTextMatchesKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 13-CHR01 Unexpected character                                                            -->
    <ResultClassiRule_cls Name="13-CHR01" Key="Rf.NX.Syslog" Activ="true" Description=""
                          ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014 // BSH">
      <ConditionTextContainsKey>Unexpected character</ConditionTextContainsKey><ConditionTextMatchesKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 14-REF01 Unknown type for external reference                                             -->
    <ResultClassiRule_cls Name="14-REF01" Key="Rf.NX.Syslog" Activ="true" Description=""
                          ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014 // BSH">
      <ConditionTextContainsKey>Unknown type for external reference</ConditionTextContainsKey><ConditionTextMatchesKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>



    <!-- 13.02.2014 09:22 Data from BSH ********************************************************* -->
    <!-- Name     TextMatches  ****************************************************************** -->
    <ResultClassiRule_cls Name="50-DOC00" Key="Rf.NX.Syslog" Activ="true" Description="#Doc: Rules start with from 51..79 use methode:'ConditionTextMatchesKey'"
                         ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014//J.Fes">
     <ConditionTextMatchesKey></ConditionTextMatchesKey><ConditionTextContainsKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 51-FAT01 *apply feature for * failed*                                                   -->
    <ResultClassiRule_cls Name="51-FAT01" Key="Rf.NX.Syslog" Activ="true" Description=""
                         ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014//J.Fes">
     <ConditionTextMatchesKey>*apply feature for * failed*</ConditionTextMatchesKey><ConditionTextContainsKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 52-ATT01 *attempt to associate * with * as well as*                                     -->
    <ResultClassiRule_cls Name="52-ATT01" Key="Rf.NX.Syslog" Activ="true" Description=""
                         ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014//J.Fes">
     <ConditionTextMatchesKey>*attempt to associate * with * as well as*</ConditionTextMatchesKey><ConditionTextContainsKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 53-ATR01 *Attribute * not in class "UGS::OM::Stub*                                      -->
    <ResultClassiRule_cls Name="53-ATR01" Key="Rf.NX.Syslog" Activ="true" Description=""
                         ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014//J.Fes">
     <ConditionTextMatchesKey>*Attribute * not in class "UGS::OM::Stub*</ConditionTextMatchesKey><ConditionTextContainsKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 54-SIZ01 *Bad size * for allocation request*                                            -->
    <ResultClassiRule_cls Name="54-SIZ01" Key="Rf.NX.Syslog" Activ="true" Description=""
                         ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014//J.Fes">
     <ConditionTextMatchesKey>*Bad size * for allocation request*</ConditionTextMatchesKey><ConditionTextContainsKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 55-VAL01 *bad value for pointer attribute * found in file*                              -->
    <ResultClassiRule_cls Name="55-VAL01" Key="Rf.NX.Syslog" Activ="true" Description=""
                         ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014//J.Fes">
     <ConditionTextMatchesKey>*bad value for pointer attribute * found in file*</ConditionTextMatchesKey><ConditionTextContainsKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 56-CLS03 *Class id * is invalid (argument 1)*                                           -->
    <ResultClassiRule_cls Name="56-CLS03" Key="Rf.NX.Syslog" Activ="true" Description=""
                         ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014//J.Fes">
     <ConditionTextMatchesKey>*Class id * is invalid (argument 1)*</ConditionTextMatchesKey><ConditionTextContainsKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 57-ENT02 *Entity * not found*                                                           -->
    <ResultClassiRule_cls Name="57-ENT02" Key="Rf.NX.Syslog" Activ="true" Description=""
                         ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014//J.Fes">
     <ConditionTextMatchesKey>*Entity * not found*</ConditionTextMatchesKey><ConditionTextContainsKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 58-INX01 *Handle index * is out of range from offset*                                   -->
    <ResultClassiRule_cls Name="58-INX01" Key="Rf.NX.Syslog" Activ="true" Description=""
                         ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014//J.Fes">
     <ConditionTextMatchesKey>*Handle index * is out of range from offset*</ConditionTextMatchesKey><ConditionTextContainsKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 59-REC01 *Invalid record number * in record ANASOC in entity *                          -->
    <ResultClassiRule_cls Name="59-REC01" Key="Rf.NX.Syslog" Activ="true" Description=""
                         ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014//J.Fes">
     <ConditionTextMatchesKey>*Invalid record number * in record ANASOC in entity * </ConditionTextMatchesKey><ConditionTextContainsKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 60-REC01 *No back link record * found in entity*                                        -->
    <ResultClassiRule_cls Name="60-REC01" Key="Rf.NX.Syslog" Activ="true" Description=""
                         ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014//J.Fes">
     <ConditionTextMatchesKey>*No back link record * found in entity*</ConditionTextMatchesKey><ConditionTextContainsKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 61-CLS03 *Object class UGS::PDM::Model::CDM::Dataset * has NULL CDM pointer*            -->
    <ResultClassiRule_cls Name="61-CLS03" Key="Rf.NX.Syslog" Activ="true" Description=""
                         ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014//J.Fes">
     <ConditionTextMatchesKey>*Object class UGS::PDM::Model::CDM::Dataset * has NULL CDM pointer*</ConditionTextMatchesKey><ConditionTextContainsKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 62-ATR02 *optional attribute index * out of range*                                      -->
    <ResultClassiRule_cls Name="62-ATR02" Key="Rf.NX.Syslog" Activ="true" Description=""
                         ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014//J.Fes">
     <ConditionTextMatchesKey>*optional attribute index * out of range*</ConditionTextMatchesKey><ConditionTextContainsKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 63-PAR01 *Parasolid ifail * from INCUCU,ERR:curve/curve parasolid intersection failure* -->
    <ResultClassiRule_cls Name="63-PAR01" Key="Rf.NX.Syslog" Activ="true" Description=""
                         ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014//J.Fes">
     <ConditionTextMatchesKey>*Parasolid ifail * from INCUCU,ERR:curve/curve parasolid intersection failure*</ConditionTextMatchesKey><ConditionTextContainsKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 64-CLS03 *Subobject class index * out of range*                                         -->
    <ResultClassiRule_cls Name="64-CLS03" Key="Rf.NX.Syslog" Activ="true" Description=""
                         ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014//J.Fes">
     <ConditionTextMatchesKey>*Subobject class index * out of range*</ConditionTextMatchesKey><ConditionTextContainsKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 65-CLS04 *UGS::OM::Stub * is not of class DPLANE_c*                                     -->
    <ResultClassiRule_cls Name="65-CLS04" Key="Rf.NX.Syslog" Activ="true" Description=""
                         ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014//J.Fes">
     <ConditionTextMatchesKey>*UGS::OM::Stub * is not of class DPLANE_c*</ConditionTextMatchesKey><ConditionTextContainsKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 66-ATR03 *while reading attribute * found invalid subobject*                            -->
    <ResultClassiRule_cls Name="66-ATR03" Key="Rf.NX.Syslog" Activ="true" Description=""
                         ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014//J.Fes">
     <ConditionTextMatchesKey>*while reading attribute * found invalid subobject*</ConditionTextMatchesKey><ConditionTextContainsKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>

    <!-- 67-LOD01 *Wrong version * already loaded*                                               -->
    <ResultClassiRule_cls Name="67-LOD01" Key="Rf.NX.Syslog" Activ="true" Description=""
                         ResultCode="" ResultStatus="4" ResultHasWaring="false" ResultMsg="#Txt.Contains#" ResultMsgExtData="#Txt.Line#" Note="#New 13.02.2014//J.Fes">
     <ConditionTextMatchesKey>*Wrong version * already loaded*</ConditionTextMatchesKey><ConditionTextContainsKey /><ConditionNumber_Min xsi:nil="true" /><ConditionNumber_MaxDoub xsi:nil="true" /></ResultClassiRule_cls>



  </ResultClassiRules_Obj>
</ResultClassiRules_cls>


